.webform-submission-alertservice-form .alertservice-text .form-item, .webform-submission-alertservice-form .alertservice-text .form-item p {
  margin-bottom: 0;
}
.webform-submission-alertservice-form .element-fieldset > legend {
  align-items: center;
  padding: 0.4rem 0.4rem 0.4rem 2rem;
  background: var(--enisa-card);
  position: relative;
  display: block;
  margin-bottom: 0.8rem;
  text-decoration: none;
  letter-spacing: -1px;
  color: var(--enisa-blue);
  border-width: 0 0 2px 0;
  border-style: solid;
  border-color: var(--enisa-blue);
  font-family: var(--bold);
  font-size: 2.2rem;
}
@media screen and (max-width: 767px) {
  .webform-submission-alertservice-form .content-types-fieldset {
    margin-left: -15px;
    margin-right: -15px;
  }
  .webform-submission-alertservice-form .content-types-fieldset legend {
    margin-left: 15px;
    margin-right: 15px;
  }
  .webform-submission-alertservice-form .content-types-fieldset table {
    width: 100%;
    padding: 0 15px;
  }
}
.webform-submission-alertservice-form .content-types-fieldset td {
  padding: 0.5rem 0;
}
.webform-submission-alertservice-form .content-types-fieldset td:first-child {
  padding-right: 2rem;
}
.webform-submission-alertservice-form .content-types-fieldset .form-item label {
  font-weight: bold;
}
.webform-submission-alertservice-form .content-type-subtitle {
  font-size: 1.6rem;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-label .form-item {
  margin-bottom: 1rem;
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-label .form-item label {
  font-weight: bold;
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-subvalue {
  padding-left: 3rem;
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-subvalue .fieldset-wrapper {
  display: grid;
}
@media screen and (min-width: 768px) {
  .webform-submission-alertservice-form .areas-of-interest-fieldset .topics-subvalue .fieldset-wrapper {
    grid-template-columns: 50% 50%;
  }
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-subvalue .form-item {
  margin: 0;
}
.webform-submission-alertservice-form .areas-of-interest-fieldset .topics-subvalue legend {
  border: 0;
  margin: 0 0 0.5rem 0;
}
.webform-submission-alertservice-form .form-item label {
  font-family: var(--bs-body-font-family);
}
.webform-submission-alertservice-form .captcha {
  margin-bottom: 2.2rem;
}

.alert-service-request-form form.webform-submission-alertservice-form .action-alert-service {
  text-align: start;
}
